Bug 39389 - why latest kernel-2.2.19 on errata contain old version of e100 driver ?
Summary: why latest kernel-2.2.19 on errata contain old version of e100 driver ?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-07 14:43 UTC by MEGASOFT HACKERS GROUP
Modified: 2007-03-27 03:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 14:44:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MEGASOFT HACKERS GROUP 2001-05-07 14:43:06 UTC
This no bug :) But why latest kernel on errata contain old version of e100
driver (1.3.21).
After this version was 1.4.xx and latest 1.5.5 (at moment of release
kernel-2.2.19 on errata).

Old version more stable or else ?

Comment 1 Arjan van de Ven 2001-05-07 20:56:02 UTC
The old version works very well on 2.2, if we updated it we risked breaking
something which is stable... not something we wanted to do for a security
update.



Note You need to log in before you can comment on or make changes to this bug.